name: Taxonomy
type: module
description: 'Enables the categorization of content.'
package: Core
# version: VERSION
# core: 8.x
dependencies:
  - node
  - text
configure: entity.taxonomy_vocabulary.collection

# Information added by Drupal.org packaging script on 2018-04-18
version: '8.5.2'
core: '8.x'
project: 'drupal'
datestamp: 1524073289
